FYI: The status of the eclipse-subclipse source package
in Debian's testing distribution has changed.

  Previous version: 1.10.3-1
  Current version:  (not in testing)
  Hint: <https://release.debian.org/britney/hints/auto-removals>
    Bug #869089: eclipse-gef FTBFS: FileNotFoundException: 
/usr/lib/eclipse/dropins/sdk/plugins/org.eclipse.pde.build_3.8.1.dist/scripts/${eclipse.pdebuild.scripts}/genericTargets.xml
 (No such file or directory)
    # in eclipse-gef
    Bug #867780: eclipse-subclipse: Subclipse not properly integrated into 
Eclipse

The script that generates this mail tries to extract removal
reasons from comments in the britney hint files. Those comments
were not originally meant to be machine readable, so if the
reason for removing your package seems to be nonsense, it is
probably the reporting script that got confused. Please check the
actual hints file before you complain about meaningless removals.

-- 
This email is automatically generated once a day.  As the installation of
new packages into testing happens multiple times a day you will receive
later changes on the next day.
See https://release.debian.org/testing-watch/ for more information.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to